Add more WMS and WFS default servers

2009-03-24 02:16 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11647

Description

WMS and WFS services of Sardinia Region:

WFS service (geoserver)

http://webgis.regione.sardegna.it/geoserver/wfs?

Images WMS service (ArcIMS)

http://webgis.regione.sardegna.it/wmsconnector/com.esri.wms.Esrimap/ras_wms?

Vectorial data WMS service (geoserver)

http://webgis.regione.sardegna.it/geoserver/wms?

Are fast, reliable and beautiful: please add them as standard servers. A crash has been reported when selecting 'geoserver WMS

properties' (I could not replicate it, however), so this should be checked before adding the WFS.

History

#1 - 2009-07-18 10:59 AM - Giovanni Manghi

I attached a patch for adding the two proposed WMS servers.

I don't know how to proceed with the WFS one as the WFS dialog doesn't have the option to add default servers (by the way, why not?).

#2 - 2010-04-07 05:09 AM - Marco Hugentobler

http://webgis.regione.sardegna.it/wmsconnector/com.esri.wms.Esrimap/ras_wms?

Seems to be down for quite some time now (probably due to the server software). 

And the geoserver wms seems to require authentication

#3 - 2010-04-07 06:00 AM - Giovanni Manghi

Since there is the wms server search interface this ticket seems to me a bit outdated. Is there any chance to have a search feature also for wfs servers?

#4 - 2010-04-21 11:08 AM - Marco Hugentobler

- Resolution set to wontfix

- Status changed from Open to Closed

Ok, so I'm closing this ticket. 

A search feature for WFS would be cool, but I don't know about any similar service for WFS
#5 - 2010-04-21 11:13 AM - Giovanni Manghi

can this be used?

http://ows-search-engine.appspot.com/index?st=WFS

Files

qgsserversourceselect.ccp.patch 857 Bytes 2009-07-18 Giovanni Manghi
